import AjmHttp from 'ajm-framework/core/utils/ajm-http';
import AjmConfig from 'ajm-framework/core/utils/ajm-config';

import SessionContextHodler from 'ajm-framework/core/utils/ajm-session'
// http请求对象
let $http = new AjmHttp({ contextPath: AjmConfig.get("MANAGER_CONTEXT_PATH") }).getHttpClient();

// 消息服务对象
let leftService = {

    // 查询业务系统列表
    findBusinessSystemList() {
        return $http.get('/api/system/findBusinessSystemList').then(resp => resp.data);
    },
    //查询业务系统列表
    getSystemList() {
        return $http.get("/api/system/getSystemList/").then(res => res.data);
    },

}

export default leftService;
